@charset "UTF-8";

.call { text-align: center; margin: 10px;}
.call dt { font-weight: bold; font-size: 20px;}
.call dd { margin: 0;}
.call dd a { display: inline-block; font-weight: bold; font-size: 36px; color: #0E6EB8; position: relative; line-height: 1;}
.call dd a:before { content: ""; display: block; width: 1em; height: 1.5em; background: url(../images/lp/call.png) no-repeat right bottom; background-size: contain; position: absolute; bottom: 0; left: -1.2em;}
.call dd .dib { font-size: 16px; display: inline-block; margin: 0 1em;}

.campaign_bnr{text-align: center;margin: 30px auto;}

@media (max-width:799px){
	.campaign_bnr{padding: 0 10px;}
}

@media (max-width:499px){
	.call dd a:before{height: 1em;left: -0.75em;}
	.call dd a{padding-left: 0.25em;margin-bottom: 0.25em;font-size: 30px;}
	.call dd .dib{line-height: 1.4;}
	.call dt{font-size: 18px;margin-bottom: 0.25em;}
	.campaign_bnr{margin: 0 auto;}
}


/* スマホ用固定ボタン */
        .btm_cta {
            max-width: 750px;
            width: 100%;
            position: fixed;
            bottom: 0;
            display:none;
        }
        
        .btm_cta img{
        	height: auto;
        }

        .cta_inner {
            width: 100%;
            margin: 0 auto;
        }

        .cv_4 {
            position: absolute;
            width: 35.467%;
            top: 30%;
            left: 31%;

        }

        .cv_5 {
            position: absolute;
            width: 35.467%;
            top: 30%;
            left: 64.5%;
        }

        .btn:hover {
            filter: brightness(130%);
        }

        .btn {
            transition: filter 0.3s;
        }
@media (max-width:699px) {
	.btm_cta {display:block;}
	.footer{padding-bottom: 25vw;}
	.pagetop{bottom: 20vw;right: 10px;}
}


/* 学割バナー */
.bnr_set{
    max-width: 920px;
    margin: 5% auto 0;
}



/* セミナー動画 */
.movie{max-width:350px;width: 96%;margin:30px auto;}
.ytbox{max-width:560px;margin:0 auto;}
.youtube{position: relative;width: 100%;padding-top: 56.25%;}
.youtube iframe {position: absolute;top: 0;right: 0;width: 100% !important;height: 100% !important;}
.movieArea{text-align:center;padding:50px 0;background: #f0f0f0;}
.movieArea h2{font-size: 2.5rem;margin-bottom: 0.5em;font-weight: 600;line-height: 1.4;}
.movieArea h3{font-size: 2rem;font-weight: 600;line-height: 1.4;}
.movieArea .txt_s{font-size: 75%;}
.movieArea p{font-size: 1.7rem;font-weight: 600;}
.movieArea .contactSet .header__btn{width: 280px;}
.movieArea .contactSet .btn--header{font-size: 22px;letter-spacing: 0.15em;}
@media (max-width:699px){
	.movieArea h2{font-size: 5.4vw;}
	.movieArea h3{font-size: 4.5vw;}
	.movieArea p{font-size: 4vw;margin-bottom: 1em;}
	.movie{width:75%;margin:20px auto;}
	.movieArea{padding:30px 0;}
}
@media (max-width:499px){
	.movieArea h2{font-size: 6vw;}
	.movieArea h3{font-size: 5vw;}
	.movieArea p{font-size: 5vw;}
	.movieArea .contactSet .header__btn{width: 270px;}
	.movieArea .contactSet .btn--header{font-size: 20px;}
}

